#header-navigation {
    background-color: #007bb9;
}
#header-navigation ul#menu-main-nav::before {
    background-color: #008ed6;
}
#header-navigation ul li:not(:last-child) {
    border-right: 1px solid #2da2dd;
}
#header-navigation ul li a.main-menu-link::after {
    background-color: #007bb9;
}
.custombullets .tp-bullet {
    background: #008ed6;
}
.section-three.section-three-custom .title {
    color: #008ed6 !important;
}
article.def h3 a {
    color: #3b3b3c;
    font-family: 'univia_probold_italic';
    font-size: 14px;
}
.text-block-custom-title {
    color: #008ed6;
    font-family: 'univia_problack_italic';
}
.article-post p a, .main p a {
    color: #3b3b3c;
    font-size: 17px;
}
.vc_stm_next_round_wrap .next_round_title h4 {
    color: #008ed6;
}
.vc_stm_next_round .item-event .title {
    color: #008ed6;
}
.vc_stm_next_round .item-event .btn-more {
    background-color: #008ed6 !important;
    border-color: #008ed6 !important;
}
body .vc_custom_1503402215356 {
    padding-top: 70px !important;
}
.vc_stm_next_round_wrap .next_round_title {
    top: -50px;
}
.vc_stm_next_round .item-event .image-wrap {
    padding-top: 15px;
}
.social-wall.social-wall-in {
    background-color: #021f42;
}
.result-wrap .wpb_text_column p a {
    display: block;
    font-size: 21px;
    font-family: 'univia_probold_italic';
    color: #484848;
    transition: .3s;
    line-height: 23px;
    text-transform: uppercase;
    padding: 10px 25px;
}
.result-wrap .wpb_text_column p a:hover {
    color: #fff;
    text-decoration: none;
    background: #008ed6;
}
.page-footer-nav .widget .title {
    color: #008ed6;
}
#page-footer .copyright {
    background-color: #008ed6;
}
#page-content {
    border: none;
}
.section-three.section-three-custom article.article-def-custom div.entry {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.header-layout-widget-1 {
    display: none;
}
body .tv-links {
    background-color: #fff;
    margin-bottom: 35px !important;
}
.home {
    background-color: #e9e9e9;
}
.text-block-custom-wrap {

}
@media (min-width: 1450px) {
    .slider-bottom-posts {
        margin-top: 66px !important;
    }
}
#page-header-mobile {
    background-color: #008ed6;
}
#main-menu .logo-wrap {
    left: 116px;
    top: 3px;
}
#main-menu .logo-wrap img {
    max-width: 109px;
    height: auto;
}
#header-navigation ul#menu-main-nav {
    padding-left: 240px;
}
#header-navigation ul#menu-main-nav::before {
    left: 262px;
}
#header-navigation ul li.search-nav {

}
.section-three.section-three-custom article.article-def-custom div.entry {
    min-height: 66px;
}
#page-footer .copyright .logo img {
    max-width: 109px !important;
}
@media (max-width: 768px) {
    .section-three.section-three-custom .title {
        padding-right: 85px !important;
    }
    #page-header-mobile .logo img {
        width: 68px;
        padding: 5px 0;
    }
    #page-footer .copyright .logo img {
        width: 90px;
        padding: 5px 0;
    }
    .block-title {
        color: #008ed6 !important;
    }
    .post-pagination span.info {
        position: relative !important;
    }
    .category-news .col-lg-7 .entry-category {
        margin-top: 20px;
    }
}

.home-rev-slider .rev_slider {
    max-height: 600px !important;
}
@media (min-width: 992px) {
    .section-three-custom .articles > .row:last-child {
        margin-top: 40px;
    }

}
#header-navigation ul li.search-nav .dropdown-menu .btn i {
    color: #008ed6;
}
@media (min-width: 1100px) {
    #header-navigation ul li.search-nav #search-nav-button {
        right: 90px;
    }
}

body .vc_league_table .sp-view-all-link {
    background-color: #008ed6 !important;
}

body #header-navigation ul#menu-main-nav {
    overflow: visible;
}
#header-navigation .dropnav-container {
    z-index: 2;
    left: 0;
    right: 0;
}
#header-navigation .dropnav-container > ul > li {
    padding-left: 0;
    padding-right: 0;
}
#header-navigation .dropnav-container > ul > li a {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
